
body {
	font-family: "Trebuchet MS", Futura, Arial, Helvetica, Verdana, sans-serif;
	color: #000;
	text-align: center;
	font-size: 90%;
	background-color: #372e4d;
	background-image: url("/wp-content/uploads/2019/07/bluered.jpg");
	background-repeat: repeat;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	letter-spacing: 0.1em;
}

a {
	text-decoration: none;
}
	
div#mainwrap {
	width: 800px;
	margin-top: 1px;
	margin-right: 1px;
	margin-left: 1px;
	background-color: #e0e0e0;
	text-align: center;
}

div#headerads {
	width: 800px;
	margin-top: 1px;
	margin-right: auto;
	margin-left: auto;
	background-color: #e0e0e0;
	text-align: center;
}

div#header {
	font-family: "comic sans ms", "Trebuchet MS", Futura, Arial, Helvetica, Verdana, sans-serif;
	text-align: left;
	color: #372e4d;
	background-color: #e0e0e0;
	border: 5px solid #372e4d;
	padding: 0px;
	height: 200px;
}

div#header h1 {
	font-size: 3em;
	text-align: right;
}

div#header p {
	padding-left: 20px;
	font-size: 20px;
}

div#snagheader {
	font-family: "comic sans ms", "Trebuchet MS", Futura, Arial, Helvetica, Verdana, sans-serif;
	text-align: left;
	color: #372e4d;
	background-image: url("/wp-content/uploads/2019/07/banner6.jpg");
	border: 5px solid #372e4d;
	padding: 0px;
	width: 800px;
	height: 200px;
}

div#topnav {
	color: #000;
	padding: 2px;
	background-color: #5B5571;
	background-repeat: repeat;
	text-align: center;
	font-weight: bold;
}

div#topnav a {
	color: #000;
	padding: 2px 2px;
	background-color: none;
}

div#topnav a:hover {
	color: #e0e0e0;
	background-color: none;
}

div#leftnavwrap {
	float: left;
	width: 160px;
	background-color: #5B5571;
	padding-top: 5px;
	font-size: 90%;
}

div#leftnavwrap h3 {
	font-family: "comic sans ms", "Trebuchet MS", Futura, Arial, Helvetica, Verdana, sans-serif;
	color: #000040;
	margin: 15px 0 0;
	padding: 6px;
	font-size: 1.6em;
	text-align: center;
}

div#leftnavwrap h5 {
	font-family: "Trebuchet MS", Futura, Arial, Helvetica, Verdana, sans-serif;
	display: block;
	width: 160px;
	padding: 2px 5px 2px 5px;
	color: #000000;
	background-color: #5B5571;
	background-repeat: repeat;
	font-weight: bold;
	text-align: center;	
}

div#leftnavwrap ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
	
div#leftnavwrap ul li {
	margin-top: 4px;
}
	
div#leftnavwrap ul li a {
	display: block;
	width: 160px;
	padding: 2px 5px 2px 5px;
	color: #000000;
	background-color: #c1c3d2;
	font-weight: bold;
}

div#leftnavwrap ul li a:hover {
	color: #c1c3d2;
	background-color: #372e4d;
}

div#contentwrap {
	border: 0px solid #000040;
	background-color: #5B5571;
	background-repeat: repeat;
}

div#breadcrumb {
	color: #000040;
	padding: 8px 8px 8px 0;
	font-size: 85%;
	background-color: #499fff;
	margin-left: 200px;
}

div#breadcrumb a {
	color: #000040;
	border-bottom: 1px solid #000040;
}

div#breadcrumb a:visited {
	color: #000040;
	border-bottom: 1px dashed #000040;
}

div#breadcrumb a:hover {
	color: ##e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	background-color: none;
}

div#sigs {
	line-height: 170%;
	padding: 8px;
	margin-left: 0px;
	text-align: center;
	background-color: #e0e0e0;
}

div#content {
	line-height: 170%;
	padding: 2px;
	margin-left: 170px;
	text-align: center;
	background-color: #e0e0e0;
}

div#contentgoogle {
	line-height: 170%;
	padding: 8px;
	text-align: left;
	background-color: #e0e0e0;
}

div#adcontent {
	line-height: 170%;
	padding: 8px;
	margin-left: 0px;
	text-align: center;
	background-color: #5B5571;
}

div#content h6 {
	font-family: "comic sans ms", "Trebuchet MS", Futura, Arial, Helvetica, Verdana, sans-serif;
	color: #000000;
	padding-bottom: 1px;
	font-weight: bold;
}

div#content h2 {
	font-family: "comic sans ms", "Trebuchet MS", Futura, Arial, Helvetica, Verdana, sans-serif;
	color: #000000;
	padding-bottom: 6px;
}

div#content h3 {
	font-family: "comic sans ms", "Trebuchet MS", Futura, Arial, Helvetica, Verdana, sans-serif;
	color: #000000;
	padding-bottom: 1px;
}

div#content h4 {
	font-family: "comic sans ms", "Trebuchet MS", Futura, Arial, Helvetica, Verdana, sans-serif;
	color: #000000;
}

div#content a {
	color: #0000FF;
	border-bottom: 0px solid #372e4d;
	font-weight: bold;
}

div#content a:visited {
	color: #800080;
	border-bottom: 0px dashed #372e4d;
}

div#content a:hover {
	color: #880000;
	border-bottom: 0px solid #000000;
	background-color: none;
}

div#bottomnav {
	color: #372e4d;
	padding: 8px;
	font-size: 80%;
	background-color: #000040;
	text-align: center;
}

div#bottomnav a {
	color: #499fff;
	border-bottom: 0px solid #499fff;
}

div#bottomnav a:hover {
	color: #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
}

div#copyright {
	color: #c1c3d2;
	padding: 8px;
	font-size: 80%;
	background-color: #000040;
}

div#copyright a {
	color: #c1c3d2;
	border-bottom: 1px dashed #000040;
}

div#copyright a:hover {
	color: #fff;
	border-bottom: 1px solid #fff;
}

div#credit {
	color: #499fff;
	padding: 8px;
	font-size: 80%;
	background-color: #372e4d;
}

div#credit a {
	color: #499fff;
	border-bottom: 0px solid #000040;
}

div#pagetop {
	color: #000;
	padding: 5px;
	background-image: url("/wp-content/uploads/2019/07/ltbluered.jpg");
	background-repeat: repeat;
	text-align: center;
	font-weight: bold;
}
		
.right {
	text-align: right;
}

.left {
	text-align: left;
} 

.center {
	text-align: center;
}
	
div#clear {
	clear: both;
}

.boxbox {
	color: #000000; 
	border: 1px solid #372e4d; 
	background-color: #c1c3d2; 
	padding: 10px 12px 12px;
	margin: 20px 70px;
	text-align: center;
	font-size: 90%;
	line-height: 180%;
}

.box {
	color: #000000; 
	border: 1px solid #372e4d; 
	background-color: #c1c3d2; 
	padding: 10px 12px 12px;
	margin: 20px 70px;
	text-align: justify;
	font-size: 90%;
	line-height: 180%;
}

table.preview {
	border-width: 1px;
	border-color: #372e4d;
	border-collapse: collapse;
	background-color: none;
	text-align: center;
}
table.preview th {
	border-width: 1px;
	padding: opx;
	border-style: inset;
	border-color: #372e4d;
	background-color: none;
	text-align: center;

}
table.preview td {
	border-width: 1px;
	padding: opx;
	border-style: inset;
	border-color: #372e4d;
	background-color: none;
	text-align: center;

}

table.head {
	border-width: 3px;
	border-color: #372e4d;
	border-collapse: collapse;
	background-color: #c1c3d2;
}
table.head th {
	border-width: 3px;
	padding: 2px;
	border-style: inset;
	border-color: #372e4d;
	background-color: #c1c3d2;
	text-align-center;

}
table.head td {
	border-width: 3px;
	padding: 2px;
	border-style: inset;
	border-color: #372e4d;
	background-color: #c1c3d2;
	text-align-center;

}

.warning {
	color: #FF0000;
}
/*
     FILE ARCHIVED ON 07:05:59 Jun 29, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:29:37 Jul 29, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 278.56 (3)
  esindex: 0.01
  captures_list: 315.86
  CDXLines.iter: 14.008 (3)
  PetaboxLoader3.datanode: 224.163 (4)
  exclusion.robots: 0.434
  exclusion.robots.policy: 0.416
  RedisCDXSource: 18.306
  PetaboxLoader3.resolve: 152.425 (2)
  load_resource: 164.713
*/